[SOLVED]:Amd64?

All questions related to fvwm-themes go here.
Timelord
Kitten
Kitten
Posts: 14
Joined: Fri Feb 03, 2012 1:52 am

[SOLVED]:Amd64?

Postby Timelord » Fri Feb 03, 2012 11:54 pm

Hi:

I have an Amd64 architecture on my Debian build. Can I install themes? The packages (at least the most current ones, anyway) on the site are for i386 (I originally installed fvwm through the Debian repositories).
Last edited by Timelord on Tue Feb 07, 2012 2:23 pm, edited 1 time in total.

thomasadam
Administrator
Administrator
Posts: 3042
Joined: Mon Nov 08, 2004 1:12 am
Location: England
Contact:

Re: Amd64?

Postby thomasadam » Sat Feb 04, 2012 12:18 am

This has nothing to do with architecture. Also, using Fvwm via Debian is epic fail, it's badly out of date.

Timelord
Kitten
Kitten
Posts: 14
Joined: Fri Feb 03, 2012 1:52 am

Re: Amd64?

Postby Timelord » Sat Feb 04, 2012 12:51 am

Ok, I downloaded the themes .deb package, and tried to open it. When I did, I got this:

Code: Select all

dpkg: error processing fvwm-themes_0.7.0-1_i386.deb (--install):
 package architecture (i386) does not match system (amd64)
Errors were encountered while processing:
 fvwm-themes_0.7.0-1_i386.deb


What can I do?

Re: Debian repositories. Sorry for the super-noob move. I'll try removing it and downloading the .debs from the site, assuming I can figure out what I'm doing wrong trying to get them to work.

EDIT: Still never fixed the .deb, but I managed to compile it from source instead. Looks great.


Return to “Fvwm-themes”

Who is online

Users browsing this forum: No registered users and 1 guest